<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">2_43001_K</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2019-10-22 11:46:58</property>
  <property name="sku" type="text">2_43001_K</property>
  <property name="Kategorie 1" type="text">KWA_100141265</property>
 </properties>
 <sequence3d vangles="1" hangles="12">
  <scales>
   <scale cols="4" rows="3" tile_width="874" value="100.0" height="2372" tile_height="791" width="3493"/>
   <scale cols="2" rows="2" tile_width="873" value="50.0" height="1186" tile_height="593" width="1746"/>
   <scale cols="1" rows="1" tile_width="1024" value="29.3" height="695" tile_height="695" width="1024"/>
   <scale cols="1" rows="1" tile_width="768" value="22.0" height="521" tile_height="521" width="768"/>
   <scale cols="1" rows="1" tile_width="512" value="14.7" height="347" tile_height="347" width="512"/>
   <scale cols="1" rows="1" tile_width="256" value="7.3" height="173" tile_height="173" width="256"/>
   <scale cols="1" rows="1" tile_width="128" value="3.7" height="86" tile_height="86" width="128"/>
  </scales>
  <images maxWidth="3493" maxHeight="2372" name="a_" ext="jpg"/>
 </sequence3d>
</orbitvu>
